// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 48;
	objects = {

/* Begin PBXBuildFile section */
		11674FB81F96CDB2008E7306 /* main.cpp in Sources */ = {isa = PBXBuildFile; fileRef = 11674FB71F96CDB2008E7306 /* main.cpp */; };
		11674FBA1F96CDB2008E7306 /* Makefile in Sources */ = {isa = PBXBuildFile; fileRef = 11674FB91F96CDB2008E7306 /* Makefile */; };
/* End PBXBuildFile section */

/* Begin PBXFileReference section */
		11674FB41F96CDB2008E7306 /* Index */ = {isa = PBXFileReference; explicitFileType = "compiled.mach-o.executable"; includeInIndex = 0; path = Index; sourceTree = BUILT_PRODUCTS_DIR; };
		11674FB71F96CDB2008E7306 /* main.cpp */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.cpp.cpp; path = main.cpp; sourceTree = "<group>"; };
		11674FB91F96CDB2008E7306 /* Makefile */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.make; path = Makefile; sourceTree = "<group>"; };
		11674FBB1F96CDB2008E7306 /* ReadMe.txt */ = {isa = PBXFileReference; lastKnownFileType = text; path = ReadMe.txt; sourceTree = "<group>"; };
		11674FBD1F96CDB2008E7306 /* Sketchbook.txt */ = {isa = PBXFileReference; lastKnownFileType = text; name = Sketchbook.txt; path = Sketchbook/Sketchbook.txt; sourceTree = "<group>"; };
		11674FBF1F96CDB2008E7306 /* Arduino Due (Programming Port).xcconfig */ = {isa = PBXFileReference; lastKnownFileType = text.xcconfig; name = "Arduino Due (Programming Port).xcconfig"; path = "Configurations/Arduino Due (Programming Port).xcconfig"; sourceTree = "<group>"; };
		11674FC01F96CDB2008E7306 /* Arduino Duemilanove.xcconfig */ = {isa = PBXFileReference; lastKnownFileType = text.xcconfig; name = "Arduino Duemilanove.xcconfig"; path = "Configurations/Arduino Duemilanove.xcconfig"; sourceTree = "<group>"; };
		11674FC11F96CDB2008E7306 /* Arduino Leonardo.xcconfig */ = {isa = PBXFileReference; lastKnownFileType = text.xcconfig; name = "Arduino Leonardo.xcconfig"; path = "Configurations/Arduino Leonardo.xcconfig"; sourceTree = "<group>"; };
		11674FC21F96CDB2008E7306 /* Arduino Mega 2560.xcconfig */ = {isa = PBXFileReference; lastKnownFileType = text.xcconfig; name = "Arduino Mega 2560.xcconfig"; path = "Configurations/Arduino Mega 2560.xcconfig"; sourceTree = "<group>"; };
		11674FC31F96CDB2008E7306 /* Arduino Micro.xcconfig */ = {isa = PBXFileReference; lastKnownFileType = text.xcconfig; name = "Arduino Micro.xcconfig"; path = "Configurations/Arduino Micro.xcconfig"; sourceTree = "<group>"; };
		11674FC41F96CDB2008E7306 /* Arduino Pro ATmega328-3.3V.xcconfig */ = {isa = PBXFileReference; lastKnownFileType = text.xcconfig; name = "Arduino Pro ATmega328-3.3V.xcconfig"; path = "Configurations/Arduino Pro ATmega328-3.3V.xcconfig"; sourceTree = "<group>"; };
		11674FC51F96CDB2008E7306 /* Arduino Pro ATmega328-5V.xcconfig */ = {isa = PBXFileReference; lastKnownFileType = text.xcconfig; name = "Arduino Pro ATmega328-5V.xcconfig"; path = "Configurations/Arduino Pro ATmega328-5V.xcconfig"; sourceTree = "<group>"; };
		11674FC61F96CDB2008E7306 /* Arduino Mini ATmega168.xcconfig */ = {isa = PBXFileReference; lastKnownFileType = text.xcconfig; name = "Arduino Mini ATmega168.xcconfig"; path = "Configurations/Arduino Mini ATmega168.xcconfig"; sourceTree = "<group>"; };
		11674FC71F96CDB2008E7306 /* Arduino Mini ATmega328.xcconfig */ = {isa = PBXFileReference; lastKnownFileType = text.xcconfig; name = "Arduino Mini ATmega328.xcconfig"; path = "Configurations/Arduino Mini ATmega328.xcconfig"; sourceTree = "<group>"; };
		11674FC81F96CDB2008E7306 /* Arduino Nano ATmega168.xcconfig */ = {isa = PBXFileReference; lastKnownFileType = text.xcconfig; name = "Arduino Nano ATmega168.xcconfig"; path = "Configurations/Arduino Nano ATmega168.xcconfig"; sourceTree = "<group>"; };
		11674FC91F96CDB2008E7306 /* Arduino Nano ATmega328.xcconfig */ = {isa = PBXFileReference; lastKnownFileType = text.xcconfig; name = "Arduino Nano ATmega328.xcconfig"; path = "Configurations/Arduino Nano ATmega328.xcconfig"; sourceTree = "<group>"; };
		11674FCA1F96CDB2008E7306 /* Arduino Robot Control.xcconfig */ = {isa = PBXFileReference; lastKnownFileType = text.xcconfig; name = "Arduino Robot Control.xcconfig"; path = "Configurations/Arduino Robot Control.xcconfig"; sourceTree = "<group>"; };
		11674FCB1F96CDB2008E7306 /* Arduino Robot Motor.xcconfig */ = {isa = PBXFileReference; lastKnownFileType = text.xcconfig; name = "Arduino Robot Motor.xcconfig"; path = "Configurations/Arduino Robot Motor.xcconfig"; sourceTree = "<group>"; };
		11674FCC1F96CDB2008E7306 /* Arduino Uno.xcconfig */ = {isa = PBXFileReference; lastKnownFileType = text.xcconfig; name = "Arduino Uno.xcconfig"; path = "Configurations/Arduino Uno.xcconfig"; sourceTree = "<group>"; };
		11674FCD1F96CDB2008E7306 /* Arduino Yun (USB).xcconfig */ = {isa = PBXFileReference; lastKnownFileType = text.xcconfig; name = "Arduino Yun (USB).xcconfig"; path = "Configurations/Arduino Yun (USB).xcconfig"; sourceTree = "<group>"; };
		11674FCE1F96CDB2008E7306 /* Arduino Zero (Programming Port).xcconfig */ = {isa = PBXFileReference; lastKnownFileType = text.xcconfig; name = "Arduino Zero (Programming Port).xcconfig"; path = "Configurations/Arduino Zero (Programming Port).xcconfig"; sourceTree = "<group>"; };
		11674FCF1F96CDB2008E7306 /* Arduino M0 Pro (Programming Port).xcconfig */ = {isa = PBXFileReference; lastKnownFileType = text.xcconfig; name = "Arduino M0 Pro (Programming Port).xcconfig"; path = "Configurations/Arduino M0 Pro (Programming Port).xcconfig"; sourceTree = "<group>"; };
		11674FD01F96CDB2008E7306 /* Arduino Tian (USB).xcconfig */ = {isa = PBXFileReference; lastKnownFileType = text.xcconfig; name = "Arduino Tian (USB).xcconfig"; path = "Configurations/Arduino Tian (USB).xcconfig"; sourceTree = "<group>"; };
		11674FD11F96CDB2008E7306 /* ESP8266.xcconfig */ = {isa = PBXFileReference; lastKnownFileType = text.xcconfig; name = ESP8266.xcconfig; path = Configurations/ESP8266.xcconfig; sourceTree = "<group>"; };
		11674FD21F96CDB2008E7306 /* NodeMCU 0.9 ESP-12.xcconfig */ = {isa = PBXFileReference; lastKnownFileType = text.xcconfig; name = "NodeMCU 0.9 ESP-12.xcconfig"; path = "Configurations/NodeMCU 0.9 ESP-12.xcconfig"; sourceTree = "<group>"; };
		11674FD31F96CDB2008E7306 /* NodeMCU 1.0 ESP-12E.xcconfig */ = {isa = PBXFileReference; lastKnownFileType = text.xcconfig; name = "NodeMCU 1.0 ESP-12E.xcconfig"; path = "Configurations/NodeMCU 1.0 ESP-12E.xcconfig"; sourceTree = "<group>"; };
		11674FD41F96CDB2008E7306 /* Experimeter Board MSP430FR5739.xcconfig */ = {isa = PBXFileReference; lastKnownFileType = text.xcconfig; name = "Experimeter Board MSP430FR5739.xcconfig"; path = "Configurations/Experimeter Board MSP430FR5739.xcconfig"; sourceTree = "<group>"; };
		11674FD51F96CDB2008E7306 /* LaunchPad MSP432P401 EMT.xcconfig */ = {isa = PBXFileReference; lastKnownFileType = text.xcconfig; name = "LaunchPad MSP432P401 EMT.xcconfig"; path = "Configurations/LaunchPad MSP432P401 EMT.xcconfig"; sourceTree = "<group>"; };
		11674FD61F96CDB2008E7306 /* LaunchPad CC3200 WiFi.xcconfig */ = {isa = PBXFileReference; lastKnownFileType = text.xcconfig; name = "LaunchPad CC3200 WiFi.xcconfig"; path = "Configurations/LaunchPad CC3200 WiFi.xcconfig"; sourceTree = "<group>"; };
		11674FD71F96CDB2008E7306 /* LaunchPad CC3200 WiFi EMT.xcconfig */ = {isa = PBXFileReference; lastKnownFileType = text.xcconfig; name = "LaunchPad CC3200 WiFi EMT.xcconfig"; path = "Configurations/LaunchPad CC3200 WiFi EMT.xcconfig"; sourceTree = "<group>"; };
		11674FD81F96CDB2008E7306 /* LaunchPad LM4F120 Stellaris.xcconfig */ = {isa = PBXFileReference; lastKnownFileType = text.xcconfig; name = "LaunchPad LM4F120 Stellaris.xcconfig"; path = "Configurations/LaunchPad LM4F120 Stellaris.xcconfig"; sourceTree = "<group>"; };
		11674FD91F96CDB2008E7306 /* LaunchPad TM4C123 Tiva C.xcconfig */ = {isa = PBXFileReference; lastKnownFileType = text.xcconfig; name = "LaunchPad TM4C123 Tiva C.xcconfig"; path = "Configurations/LaunchPad TM4C123 Tiva C.xcconfig"; sourceTree = "<group>"; };
		11674FDA1F96CDB2008E7306 /* LaunchPad TM4C129 Connected.xcconfig */ = {isa = PBXFileReference; lastKnownFileType = text.xcconfig; name = "LaunchPad TM4C129 Connected.xcconfig"; path = "Configurations/LaunchPad TM4C129 Connected.xcconfig"; sourceTree = "<group>"; };
		11674FDB1F96CDB2008E7306 /* LaunchPad MSP430G2231.xcconfig */ = {isa = PBXFileReference; lastKnownFileType = text.xcconfig; name = "LaunchPad MSP430G2231.xcconfig"; path = "Configurations/LaunchPad MSP430G2231.xcconfig"; sourceTree = "<group>"; };
		11674FDC1F96CDB2008E7306 /* LaunchPad MSP430G2452.xcconfig */ = {isa = PBXFileReference; lastKnownFileType = text.xcconfig; name = "LaunchPad MSP430G2452.xcconfig"; path = "Configurations/LaunchPad MSP430G2452.xcconfig"; sourceTree = "<group>"; };
		11674FDD1F96CDB2008E7306 /* LaunchPad MSP430G2553.xcconfig */ = {isa = PBXFileReference; lastKnownFileType = text.xcconfig; name = "LaunchPad MSP430G2553.xcconfig"; path = "Configurations/LaunchPad MSP430G2553.xcconfig"; sourceTree = "<group>"; };
		11674FDE1F96CDB2008E7306 /* LaunchPad MSP430F5529.xcconfig */ = {isa = PBXFileReference; lastKnownFileType = text.xcconfig; name = "LaunchPad MSP430F5529.xcconfig"; path = "Configurations/LaunchPad MSP430F5529.xcconfig"; sourceTree = "<group>"; };
		11674FDF1F96CDB2008E7306 /* LaunchPad MSP430FR4133.xcconfig */ = {isa = PBXFileReference; lastKnownFileType = text.xcconfig; name = "LaunchPad MSP430FR4133.xcconfig"; path = "Configurations/LaunchPad MSP430FR4133.xcconfig"; sourceTree = "<group>"; };
		11674FE01F96CDB2008E7306 /* LaunchPad MSP430FR5969.xcconfig */ = {isa = PBXFileReference; lastKnownFileType = text.xcconfig; name = "LaunchPad MSP430FR5969.xcconfig"; path = "Configurations/LaunchPad MSP430FR5969.xcconfig"; sourceTree = "<group>"; };
		11674FE11F96CDB2008E7306 /* LaunchPad MSP430FR6989.xcconfig */ = {isa = PBXFileReference; lastKnownFileType = text.xcconfig; name = "LaunchPad MSP430FR6989.xcconfig"; path = "Configurations/LaunchPad MSP430FR6989.xcconfig"; sourceTree = "<group>"; };
		11674FE21F96CDB2008E7306 /* Teensy 2.0.xcconfig */ = {isa = PBXFileReference; lastKnownFileType = text.xcconfig; name = "Teensy 2.0.xcconfig"; path = "Configurations/Teensy 2.0.xcconfig"; sourceTree = "<group>"; };
		11674FE31F96CDB2008E7306 /* Teensy 3.0.xcconfig */ = {isa = PBXFileReference; lastKnownFileType = text.xcconfig; name = "Teensy 3.0.xcconfig"; path = "Configurations/Teensy 3.0.xcconfig"; sourceTree = "<group>"; };
		11674FE41F96CDB2008E7306 /* Teensy 3.1.xcconfig */ = {isa = PBXFileReference; lastKnownFileType = text.xcconfig; name = "Teensy 3.1.xcconfig"; path = "Configurations/Teensy 3.1.xcconfig"; sourceTree = "<group>"; };
		11674FE51F96CDB2008E7306 /* Teensy 3.2.xcconfig */ = {isa = PBXFileReference; lastKnownFileType = text.xcconfig; name = "Teensy 3.2.xcconfig"; path = "Configurations/Teensy 3.2.xcconfig"; sourceTree = "<group>"; };
		11674FE61F96CDB2008E7306 /* Teensy 3.5.xcconfig */ = {isa = PBXFileReference; lastKnownFileType = text.xcconfig; name = "Teensy 3.5.xcconfig"; path = "Configurations/Teensy 3.5.xcconfig"; sourceTree = "<group>"; };
		11674FE71F96CDB2008E7306 /* Teensy 3.6.xcconfig */ = {isa = PBXFileReference; lastKnownFileType = text.xcconfig; name = "Teensy 3.6.xcconfig"; path = "Configurations/Teensy 3.6.xcconfig"; sourceTree = "<group>"; };
		11674FE81F96CDB2008E7306 /* Teensy LC.xcconfig */ = {isa = PBXFileReference; lastKnownFileType = text.xcconfig; name = "Teensy LC.xcconfig"; path = "Configurations/Teensy LC.xcconfig"; sourceTree = "<group>"; };
		11674FEA1F96CDB2008E7306 /* ArduinoAVR_180.mk */ = {isa = PBXFileReference; lastKnownFileType = text; name = ArduinoAVR_180.mk; path = Makefiles/ArduinoAVR_180.mk; sourceTree = "<group>"; };
		11674FEB1F96CDB2008E7306 /* ArduinoAVR_181.mk */ = {isa = PBXFileReference; lastKnownFileType = text; name = ArduinoAVR_181.mk; path = Makefiles/ArduinoAVR_181.mk; sourceTree = "<group>"; };
		11674FEC1F96CDB2008E7306 /* ArduinoSAM_180.mk */ = {isa = PBXFileReference; lastKnownFileType = text; name = ArduinoSAM_180.mk; path = Makefiles/ArduinoSAM_180.mk; sourceTree = "<group>"; };
		11674FED1F96CDB2008E7306 /* ArduinoSAMD_180.mk */ = {isa = PBXFileReference; lastKnownFileType = text; name = ArduinoSAMD_180.mk; path = Makefiles/ArduinoSAMD_180.mk; sourceTree = "<group>"; };
		11674FEE1F96CDB2008E7306 /* EnergiaMSP430_18.mk */ = {isa = PBXFileReference; lastKnownFileType = text; name = EnergiaMSP430_18.mk; path = Makefiles/EnergiaMSP430_18.mk; sourceTree = "<group>"; };
		11674FEF1F96CDB2008E7306 /* EnergiaMSP430_19.mk */ = {isa = PBXFileReference; lastKnownFileType = text; name = EnergiaMSP430_19.mk; path = Makefiles/EnergiaMSP430_19.mk; sourceTree = "<group>"; };
		11674FF01F96CDB2008E7306 /* EnergiaMSP432EMT_18.mk */ = {isa = PBXFileReference; lastKnownFileType = text; name = EnergiaMSP432EMT_18.mk; path = Makefiles/EnergiaMSP432EMT_18.mk; sourceTree = "<group>"; };
		11674FF11F96CDB2008E7306 /* EnergiaTIVAC_18.mk */ = {isa = PBXFileReference; lastKnownFileType = text; name = EnergiaTIVAC_18.mk; path = Makefiles/EnergiaTIVAC_18.mk; sourceTree = "<group>"; };
		11674FF21F96CDB2008E7306 /* EnergiaCC3200_18.mk */ = {isa = PBXFileReference; lastKnownFileType = text; name = EnergiaCC3200_18.mk; path = Makefiles/EnergiaCC3200_18.mk; sourceTree = "<group>"; };
		11674FF31F96CDB2008E7306 /* EnergiaCC3200EMT_18.mk */ = {isa = PBXFileReference; lastKnownFileType = text; name = EnergiaCC3200EMT_18.mk; path = Makefiles/EnergiaCC3200EMT_18.mk; sourceTree = "<group>"; };
		11674FF41F96CDB2008E7306 /* ESP8266_180.mk */ = {isa = PBXFileReference; lastKnownFileType = text; name = ESP8266_180.mk; path = Makefiles/ESP8266_180.mk; sourceTree = "<group>"; };
		11674FF51F96CDB2008E7306 /* Teensy.mk */ = {isa = PBXFileReference; lastKnownFileType = text; name = Teensy.mk; path = Makefiles/Teensy.mk; sourceTree = "<group>"; };
		11674FF61F96CDB2008E7306 /* Teensy2.mk */ = {isa = PBXFileReference; lastKnownFileType = text; name = Teensy2.mk; path = Makefiles/Teensy2.mk; sourceTree = "<group>"; };
		11674FF71F96CDB2008E7306 /* Teensy3.mk */ = {isa = PBXFileReference; lastKnownFileType = text; name = Teensy3.mk; path = Makefiles/Teensy3.mk; sourceTree = "<group>"; };
		11674FF81F96CDB2008E7306 /* About.mk */ = {isa = PBXFileReference; lastKnownFileType = text; name = About.mk; path = Makefiles/About.mk; sourceTree = "<group>"; };
		11674FF91F96CDB2008E7306 /* Step1.mk */ = {isa = PBXFileReference; lastKnownFileType = text; name = Step1.mk; path = Makefiles/Step1.mk; sourceTree = "<group>"; };
		11674FFA1F96CDB2008E7306 /* Step2.mk */ = {isa = PBXFileReference; lastKnownFileType = text; name = Step2.mk; path = Makefiles/Step2.mk; sourceTree = "<group>"; };
		11674FFB1F96CDB2008E7306 /* Avrdude.mk */ = {isa = PBXFileReference; lastKnownFileType = text; name = Avrdude.mk; path = Makefiles/Avrdude.mk; sourceTree = "<group>"; };
		11674FFD1F96CDB2008E7306 /* reset_1200.py */ = {isa = PBXFileReference; lastKnownFileType = text.script.python; name = reset_1200.py; path = Utilities/reset_1200.py; sourceTree = "<group>"; };
		11674FFE1F96CDB2008E7306 /* embedXcode_prepare */ = {isa = PBXFileReference; lastKnownFileType = "compiled.mach-o.executable"; name = embedXcode_prepare; path = Utilities/embedXcode_prepare; sourceTree = "<group>"; };
		11674FFF1F96CDB2008E7306 /* embedXcode_check */ = {isa = PBXFileReference; lastKnownFileType = "compiled.mach-o.executable"; name = embedXcode_check; path = Utilities/embedXcode_check; sourceTree = "<group>"; };
		116750001F96CDB2008E7306 /* embedXcode_chrono */ = {isa = PBXFileReference; lastKnownFileType = "compiled.mach-o.executable"; name = embedXcode_chrono; path = Utilities/embedXcode_chrono; sourceTree = "<group>"; };
		116750011F96CDB2008E7306 /* TemplateIcon.icns */ = {isa = PBXFileReference; lastKnownFileType = image.icns; name = TemplateIcon.icns; path = Utilities/TemplateIcon.icns; sourceTree = "<group>"; };
		116750021F96CDB2008E7306 /* Lab_2.ino */ = {isa = PBXFileReference; explicitFileType = sourcecode.cpp.cpp; path = Lab_2.ino; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXGroup section */
		11674FA81F96CDB2008E7306 = {
			isa = PBXGroup;
			children = (
				11674FB61F96CDB2008E7306 /* Lab 4 */,
				11674FB51F96CDB2008E7306 /* Products */,
			);
			sourceTree = "<group>";
		};
		11674FB51F96CDB2008E7306 /* Products */ = {
			isa = PBXGroup;
			children = (
				11674FB41F96CDB2008E7306 /* Index */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		11674FB61F96CDB2008E7306 /* Lab 4 */ = {
			isa = PBXGroup;
			children = (
				11674FB71F96CDB2008E7306 /* main.cpp */,
				11674FB91F96CDB2008E7306 /* Makefile */,
				11674FBB1F96CDB2008E7306 /* ReadMe.txt */,
				116750021F96CDB2008E7306 /* Lab_2.ino */,
				11674FBC1F96CDB2008E7306 /* Sketchbook */,
				11674FBE1F96CDB2008E7306 /* Configurations */,
				11674FE91F96CDB2008E7306 /* Makefiles */,
				11674FFC1F96CDB2008E7306 /* Utilities */,
			);
			path = "Lab 4";
			sourceTree = "<group>";
		};
		11674FBC1F96CDB2008E7306 /* Sketchbook */ = {
			isa = PBXGroup;
			children = (
				11674FBD1F96CDB2008E7306 /* Sketchbook.txt */,
			);
			name = Sketchbook;
			sourceTree = "<group>";
		};
		11674FBE1F96CDB2008E7306 /* Configurations */ = {
			isa = PBXGroup;
			children = (
				11674FBF1F96CDB2008E7306 /* Arduino Due (Programming Port).xcconfig */,
				11674FC01F96CDB2008E7306 /* Arduino Duemilanove.xcconfig */,
				11674FC11F96CDB2008E7306 /* Arduino Leonardo.xcconfig */,
				11674FC21F96CDB2008E7306 /* Arduino Mega 2560.xcconfig */,
				11674FC31F96CDB2008E7306 /* Arduino Micro.xcconfig */,
				11674FC41F96CDB2008E7306 /* Arduino Pro ATmega328-3.3V.xcconfig */,
				11674FC51F96CDB2008E7306 /* Arduino Pro ATmega328-5V.xcconfig */,
				11674FC61F96CDB2008E7306 /* Arduino Mini ATmega168.xcconfig */,
				11674FC71F96CDB2008E7306 /* Arduino Mini ATmega328.xcconfig */,
				11674FC81F96CDB2008E7306 /* Arduino Nano ATmega168.xcconfig */,
				11674FC91F96CDB2008E7306 /* Arduino Nano ATmega328.xcconfig */,
				11674FCA1F96CDB2008E7306 /* Arduino Robot Control.xcconfig */,
				11674FCB1F96CDB2008E7306 /* Arduino Robot Motor.xcconfig */,
				11674FCC1F96CDB2008E7306 /* Arduino Uno.xcconfig */,
				11674FCD1F96CDB2008E7306 /* Arduino Yun (USB).xcconfig */,
				11674FCE1F96CDB2008E7306 /* Arduino Zero (Programming Port).xcconfig */,
				11674FCF1F96CDB2008E7306 /* Arduino M0 Pro (Programming Port).xcconfig */,
				11674FD01F96CDB2008E7306 /* Arduino Tian (USB).xcconfig */,
				11674FD11F96CDB2008E7306 /* ESP8266.xcconfig */,
				11674FD21F96CDB2008E7306 /* NodeMCU 0.9 ESP-12.xcconfig */,
				11674FD31F96CDB2008E7306 /* NodeMCU 1.0 ESP-12E.xcconfig */,
				11674FD41F96CDB2008E7306 /* Experimeter Board MSP430FR5739.xcconfig */,
				11674FD51F96CDB2008E7306 /* LaunchPad MSP432P401 EMT.xcconfig */,
				11674FD61F96CDB2008E7306 /* LaunchPad CC3200 WiFi.xcconfig */,
				11674FD71F96CDB2008E7306 /* LaunchPad CC3200 WiFi EMT.xcconfig */,
				11674FD81F96CDB2008E7306 /* LaunchPad LM4F120 Stellaris.xcconfig */,
				11674FD91F96CDB2008E7306 /* LaunchPad TM4C123 Tiva C.xcconfig */,
				11674FDA1F96CDB2008E7306 /* LaunchPad TM4C129 Connected.xcconfig */,
				11674FDB1F96CDB2008E7306 /* LaunchPad MSP430G2231.xcconfig */,
				11674FDC1F96CDB2008E7306 /* LaunchPad MSP430G2452.xcconfig */,
				11674FDD1F96CDB2008E7306 /* LaunchPad MSP430G2553.xcconfig */,
				11674FDE1F96CDB2008E7306 /* LaunchPad MSP430F5529.xcconfig */,
				11674FDF1F96CDB2008E7306 /* LaunchPad MSP430FR4133.xcconfig */,
				11674FE01F96CDB2008E7306 /* LaunchPad MSP430FR5969.xcconfig */,
				11674FE11F96CDB2008E7306 /* LaunchPad MSP430FR6989.xcconfig */,
				11674FE21F96CDB2008E7306 /* Teensy 2.0.xcconfig */,
				11674FE31F96CDB2008E7306 /* Teensy 3.0.xcconfig */,
				11674FE41F96CDB2008E7306 /* Teensy 3.1.xcconfig */,
				11674FE51F96CDB2008E7306 /* Teensy 3.2.xcconfig */,
				11674FE61F96CDB2008E7306 /* Teensy 3.5.xcconfig */,
				11674FE71F96CDB2008E7306 /* Teensy 3.6.xcconfig */,
				11674FE81F96CDB2008E7306 /* Teensy LC.xcconfig */,
			);
			name = Configurations;
			sourceTree = "<group>";
		};
		11674FE91F96CDB2008E7306 /* Makefiles */ = {
			isa = PBXGroup;
			children = (
				11674FEA1F96CDB2008E7306 /* ArduinoAVR_180.mk */,
				11674FEB1F96CDB2008E7306 /* ArduinoAVR_181.mk */,
				11674FEC1F96CDB2008E7306 /* ArduinoSAM_180.mk */,
				11674FED1F96CDB2008E7306 /* ArduinoSAMD_180.mk */,
				11674FEE1F96CDB2008E7306 /* EnergiaMSP430_18.mk */,
				11674FEF1F96CDB2008E7306 /* EnergiaMSP430_19.mk */,
				11674FF01F96CDB2008E7306 /* EnergiaMSP432EMT_18.mk */,
				11674FF11F96CDB2008E7306 /* EnergiaTIVAC_18.mk */,
				11674FF21F96CDB2008E7306 /* EnergiaCC3200_18.mk */,
				11674FF31F96CDB2008E7306 /* EnergiaCC3200EMT_18.mk */,
				11674FF41F96CDB2008E7306 /* ESP8266_180.mk */,
				11674FF51F96CDB2008E7306 /* Teensy.mk */,
				11674FF61F96CDB2008E7306 /* Teensy2.mk */,
				11674FF71F96CDB2008E7306 /* Teensy3.mk */,
				11674FF81F96CDB2008E7306 /* About.mk */,
				11674FF91F96CDB2008E7306 /* Step1.mk */,
				11674FFA1F96CDB2008E7306 /* Step2.mk */,
				11674FFB1F96CDB2008E7306 /* Avrdude.mk */,
			);
			name = Makefiles;
			sourceTree = "<group>";
		};
		11674FFC1F96CDB2008E7306 /* Utilities */ = {
			isa = PBXGroup;
			children = (
				11674FFD1F96CDB2008E7306 /* reset_1200.py */,
				11674FFE1F96CDB2008E7306 /* embedXcode_prepare */,
				11674FFF1F96CDB2008E7306 /* embedXcode_check */,
				116750001F96CDB2008E7306 /* embedXcode_chrono */,
				116750011F96CDB2008E7306 /* TemplateIcon.icns */,
			);
			name = Utilities;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXLegacyTarget section */
		11674FAD1F96CDB2008E7306 /* Build */ = {
			isa = PBXLegacyTarget;
			buildArgumentsString = "build -C \"$(PROJECT)\"";
			buildConfigurationList = 116750051F96CDB2008E7306 /* Build configuration list for PBXLegacyTarget "Build" */;
			buildPhases = (
			);
			buildToolPath = make;
			dependencies = (
			);
			name = Build;
			passBuildSettingsInEnvironment = 1;
			productName = Build;
		};
		11674FAE1F96CDB2008E7306 /* All */ = {
			isa = PBXLegacyTarget;
			buildArgumentsString = "all -C \"$(PROJECT)\"";
			buildConfigurationList = 116750081F96CDB2008E7306 /* Build configuration list for PBXLegacyTarget "All" */;
			buildPhases = (
			);
			buildToolPath = make;
			dependencies = (
			);
			name = All;
			passBuildSettingsInEnvironment = 1;
			productName = All;
		};
		11674FAF1F96CDB2008E7306 /* Boards */ = {
			isa = PBXLegacyTarget;
			buildArgumentsString = "boards -C \"$(PROJECT)\"";
			buildConfigurationList = 1167500B1F96CDB2008E7306 /* Build configuration list for PBXLegacyTarget "Boards" */;
			buildPhases = (
			);
			buildToolPath = make;
			dependencies = (
			);
			name = Boards;
			passBuildSettingsInEnvironment = 1;
			productName = Boards;
		};
		11674FB01F96CDB2008E7306 /* Serial */ = {
			isa = PBXLegacyTarget;
			buildArgumentsString = "serial -C \"$(PROJECT)\"";
			buildConfigurationList = 1167500E1F96CDB2008E7306 /* Build configuration list for PBXLegacyTarget "Serial" */;
			buildPhases = (
			);
			buildToolPath = make;
			dependencies = (
			);
			name = Serial;
			passBuildSettingsInEnvironment = 1;
			productName = Serial;
		};
		11674FB11F96CDB2008E7306 /* Upload */ = {
			isa = PBXLegacyTarget;
			buildArgumentsString = "upload -C \"$(PROJECT)\"";
			buildConfigurationList = 116750111F96CDB2008E7306 /* Build configuration list for PBXLegacyTarget "Upload" */;
			buildPhases = (
			);
			buildToolPath = make;
			dependencies = (
			);
			name = Upload;
			passBuildSettingsInEnvironment = 1;
			productName = Upload;
		};
/* End PBXLegacyTarget section */

/* Begin PBXNativeTarget section */
		11674FB31F96CDB2008E7306 /* Index */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 116750141F96CDB2008E7306 /* Build configuration list for PBXNativeTarget "Index" */;
			buildPhases = (
				11674FB21F96CDB2008E7306 /* Sources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = Index;
			productName = Index;
			productReference = 11674FB41F96CDB2008E7306 /* Index */;
			productType = "com.apple.product-type.tool";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		11674FA91F96CDB2008E7306 /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastUpgradeCheck = 0900;
				ORGANIZATIONNAME = "Alexander Momchilov";
				TargetAttributes = {
					11674FAD1F96CDB2008E7306 = {
						CreatedOnToolsVersion = 9.0.1;
						ProvisioningStyle = Automatic;
					};
					11674FAE1F96CDB2008E7306 = {
						CreatedOnToolsVersion = 9.0.1;
						ProvisioningStyle = Automatic;
					};
					11674FAF1F96CDB2008E7306 = {
						CreatedOnToolsVersion = 9.0.1;
						ProvisioningStyle = Automatic;
					};
					11674FB01F96CDB2008E7306 = {
						CreatedOnToolsVersion = 9.0.1;
						ProvisioningStyle = Automatic;
					};
					11674FB11F96CDB2008E7306 = {
						CreatedOnToolsVersion = 9.0.1;
						ProvisioningStyle = Automatic;
					};
					11674FB31F96CDB2008E7306 = {
						CreatedOnToolsVersion = 9.0.1;
						ProvisioningStyle = Automatic;
					};
				};
			};
			buildConfigurationList = 11674FAC1F96CDB2008E7306 /* Build configuration list for PBXProject "Lab 4" */;
			compatibilityVersion = "Xcode 8.0";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
			);
			mainGroup = 11674FA81F96CDB2008E7306;
			productRefGroup = 11674FB51F96CDB2008E7306 /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				11674FAD1F96CDB2008E7306 /* Build */,
				11674FAE1F96CDB2008E7306 /* All */,
				11674FAF1F96CDB2008E7306 /* Boards */,
				11674FB01F96CDB2008E7306 /* Serial */,
				11674FB11F96CDB2008E7306 /* Upload */,
				11674FB31F96CDB2008E7306 /* Index */,
			);
		};
/* End PBXProject section */

/* Begin PBXSourcesBuildPhase section */
		11674FB21F96CDB2008E7306 /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				11674FBA1F96CDB2008E7306 /* Makefile in Sources */,
				11674FB81F96CDB2008E7306 /* main.cpp in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin XCBuildConfiguration section */
		116750031F96CDB2008E7306 /* Debug */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 11674FDE1F96CDB2008E7306 /* LaunchPad MSP430F5529.xcconfig */;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				HEADER_SEARCH_PATHS = "$(inherited)";
				MTL_ENABLE_DEBUG_INFO = YES;
				ONLY_ACTIVE_ARCH = YES;
				PATH = "$(PATH):$(PROJECT_DIR)";
				PRODUCT_NAME = "$(TARGET_NAME)";
				SKETCHBOOK_DIR = "";
				UPDATE_POLICY = 0;
			};
			name = Debug;
		};
		116750041F96CDB2008E7306 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				HEADER_SEARCH_PATHS = "$(inherited)";
				MTL_ENABLE_DEBUG_INFO = NO;
				PATH = "$(PATH):$(PROJECT_DIR)";
				PRODUCT_NAME = "$(TARGET_NAME)";
				SKETCHBOOK_DIR = "";
				UPDATE_POLICY = 0;
			};
			name = Release;
		};
		116750061F96CDB2008E7306 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = C5B9E4VEW7;
				PRODUCT_NAME = "$(TARGET_NAME)";
			};
			name = Debug;
		};
		116750071F96CDB2008E7306 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = C5B9E4VEW7;
				PRODUCT_NAME = "$(TARGET_NAME)";
			};
			name = Release;
		};
		116750091F96CDB2008E7306 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = C5B9E4VEW7;
			};
			name = Debug;
		};
		1167500A1F96CDB2008E7306 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = C5B9E4VEW7;
			};
			name = Release;
		};
		1167500C1F96CDB2008E7306 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = C5B9E4VEW7;
			};
			name = Debug;
		};
		1167500D1F96CDB2008E7306 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = C5B9E4VEW7;
			};
			name = Release;
		};
		1167500F1F96CDB2008E7306 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = C5B9E4VEW7;
			};
			name = Debug;
		};
		116750101F96CDB2008E7306 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = C5B9E4VEW7;
			};
			name = Release;
		};
		116750121F96CDB2008E7306 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = C5B9E4VEW7;
			};
			name = Debug;
		};
		116750131F96CDB2008E7306 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = C5B9E4VEW7;
			};
			name = Release;
		};
		116750151F96CDB2008E7306 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = C5B9E4VEW7;
			};
			name = Debug;
		};
		116750161F96CDB2008E7306 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = C5B9E4VEW7;
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		11674FAC1F96CDB2008E7306 /* Build configuration list for PBXProject "Lab 4" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				116750031F96CDB2008E7306 /* Debug */,
				116750041F96CDB2008E7306 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		116750051F96CDB2008E7306 /* Build configuration list for PBXLegacyTarget "Build" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				116750061F96CDB2008E7306 /* Debug */,
				116750071F96CDB2008E7306 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		116750081F96CDB2008E7306 /* Build configuration list for PBXLegacyTarget "All" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				116750091F96CDB2008E7306 /* Debug */,
				1167500A1F96CDB2008E7306 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		1167500B1F96CDB2008E7306 /* Build configuration list for PBXLegacyTarget "Boards" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				1167500C1F96CDB2008E7306 /* Debug */,
				1167500D1F96CDB2008E7306 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		1167500E1F96CDB2008E7306 /* Build configuration list for PBXLegacyTarget "Serial" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				1167500F1F96CDB2008E7306 /* Debug */,
				116750101F96CDB2008E7306 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		116750111F96CDB2008E7306 /* Build configuration list for PBXLegacyTarget "Upload" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				116750121F96CDB2008E7306 /* Debug */,
				116750131F96CDB2008E7306 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		116750141F96CDB2008E7306 /* Build configuration list for PBXNativeTarget "Index" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				116750151F96CDB2008E7306 /* Debug */,
				116750161F96CDB2008E7306 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = 11674FA91F96CDB2008E7306 /* Project object */;
}
